미디어위키:Liberty.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
 
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */
/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */
.mw-headline {
    counter-reset: h2number;
}
.mw-headline h2 {
    counter-increment: h2number;
    counter-reset: h3number;   
}
.mw-headline h2:before {
    content: counter(h2number) '. ';
}
.mw-headline h3 {
    counter-increment: h3number;
}
.mw-headline h3:before {
    content: counter(h3number) ') ';
}

2025년 1월 16일 (목) 12:20 기준 최신판

/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */